# Installation script to create a link for the SSWF .so library
(
	cd .
	rm -rf sswf.so
	if test -f libsswf-<VERSION>.so
	then
		ln -sf libsswf-<VERSION>.so sswf.so
	fi
	rm -rf sswf_as.so
	if test -f libsswf_as-<VERSION>.so
	then
		ln -sf libsswf_as-<VERSION>.so sswf_as.so
	fi
	rm -rf sswf_asas.so
	if test -f libsswf_asas-<VERSION>.so
	then
		ln -sf libsswf_asas-<VERSION>.so sswf_asas.so
	fi
)
